# Retrieve a Claimable Sandbox

Retrieves the details of a claimable sandbox that was previously been created. Supply the unique claimable sandbox ID that was returned from your creation request, and Stripe will return the corresponding sandbox information.

## Request

```curl
curl https://api.stripe.com/v2/core/claimable_sandboxes/clmsbx_test_61THl3VA5Zt5cTqbP16T9R4DRrSQbEWmWeLUx7WmOR8K \
  -H "Authorization: Bearer STRIPE_MANAGED_APP_SANDBOX_KEY" \
  -H "Stripe-Version: 2026-11-18.endive"
```

### Response

```json
{
  "id": "clmsbx_test_61THl3VA5Zt5cTqbP16T9R4DRrSQbEWmWeLUx7WmOR8K",
  "object": "v2.core.claimable_sandbox",
  "channel": "public",
  "claimed_at": null,
  "created": "2025-01-01T00:00:00.000Z",
  "expires_at": "2025-03-01T00:00:00.000Z",
  "onboarding_link_details": {
    "url": "https://dashboard.stripe.com/onboard_sandbox/YWNjdF8xUnpQRldSb.....",
    "expires_at": "2025-01-07T01:00:00.000Z",
    "refresh_url": "https://example.com/refresh"
  },
  "owner_details": null,
  "prefill": {
    "country": "US",
    "email": "jenny.rosen@stripe.com",
    "name": "Jenny Sandbox"
  },
  "sandbox_details": {
    "account": "acct_1RzPFWRlMpFp5RCK",
    "api_keys": null
  },
  "status": "unclaimed",
  "livemode": false
}
```

## Parameters

- `include` (array of enums, optional)
  Additional fields to include in the response.
Possible enum values:
  - `sandbox_details.api_keys`
    Include parameter to expose `sandbox_details.api_keys` on a Claimable Sandbox.

## Returns

Returns a [Claimable Sandbox object](https://docs.stripe.com/api/v2/core/claimable-sandboxes/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
